/* Reset --> */
body, h1, h2, h3, h4, h5, h6, p, blockquote, pre, code, ol, ul, li, dl, dt, dd, table, th, td, form, fieldset, legend, input, textarea { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; font-size:100%; text-align:left; }
caption, th { text-align:inherit; vertical-align:inherit; }
abbr, acronym { border-bottom:1px dotted #666666; cursor:help; font-variant:normal; }
blockquote, q { quotes:none; }
fieldset, img { border:0 none; }
ul { list-style-type:none; }
ol { padding-left:20px; }
sup { vertical-align:text-top; }
sub { vertical-align:text-bottom; }
del { text-decoration:line-through; }
ins { text-decoration:none; }
input, button, textarea, select { margin:0; padding:0; font-size:99%; font-weight:inherit; font-family:inherit; }
pre, code { font-family:Consolas,"Lucida Console","Andale Mono","Bitstream Vera Sans Mono","Courier New",Courier; font-size:100%; word-wrap:break-word; }
h1, h2, h3, h4, h5, h6 { font-size:100%; font-weight:bold; }
/* <-- Reset */

/* Basic --> */
html { height:100%; overflow-y:scroll; }
body { height:100%; font:62.5% Arial, Helvetica, Verdana, sans-serif; color:#333; background:#e0caed; }
a { text-decoration:none; color:inherit; }
a:hover { text-decoration:none; }
p { font-size:14px; }
td[align=right] { text-align:right; }
.clear { clear:both; }
.navtext { cursor:default; }
.bg { position:absolute; }
table[cellpadding] { border-collapse:separate; border-spacing:5px; }
/* <-- Basic */

/* Common --> */
.form-layout1 { font-size:10px; }
.form-layout1 p { font-size:1.6em; }
.form-layout1 > table { width:45em; border-collapse:separate; border-spacing:0 10px; }
.form-layout1 th { width:12em; font-weight:normal; }
.form-layout1 th + td { border-left:10px solid transparent; }
.form-layout1 label,
.form-layout1 input,
.form-layout1 textarea,
.form-layout1 select { font-size:1.6em; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
.form-layout1 input[type=text] { width:100%; padding:1px 4px; }
.form-layout1 input[type=checkbox] { position:relative; float:left; top:3px; }
.form-layout1 input[type=checkbox] + label { display:block; padding-left:20px; }
.form-layout1 textarea { width:100%; height:6em; padding:1px; resize:vertical; }
.form-layout1 select { width:100%; }
.form-layout1 .input-txt { border:1px solid #620063; }
.form-layout1 .element.submit { text-align:right; }
.form-layout1 .input-btn { padding:2px 10px; }
.form-layout1 label:after { content:':'; }
.form-layout1 .required label:after { content:':*'; }
.form-layout1 .chk label:after { content:''; }
.form-layout1 .chk.required label:after { content:'*'; }
/* <-- Common */

.pagewrapper { position:relative; width:1002px; min-height:100%; padding-bottom:34px; margin:0 auto; border:solid #000; border-width:0 1px;
-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
background:
url('/image/templates/selbsthilfe/bg_green.gif') repeat-y 0 0 / 180px auto,
url('/image/templates/selbsthilfe/bg_green.gif') repeat-y 100% 0 / 280px auto
#fff;
-pie-background:
url('/image/templates/selbsthilfe/bg_green_pie.gif') no-repeat 0 0 / 180px 100%,
url('/image/templates/selbsthilfe/bg_green_pie.gif') no-repeat 100% 0 / 280px 100%
#fff;
behavior:url('/css/pie2.htc');
}

/* Header --> */
.pageheader { position:relative; background:#fff; }
.headerright { position:absolute; width:280px; height:100%; top:0; right:0; }
.pageheader .homelink { height:100%; }
.pageheader .homelink > .navlink,
.pageheader .homelink > .navtext { position:absolute; z-index:2; display:block; top:9px; right:25px; width:230px; height:207px; text-align:left; text-indent:-999em; overflow:hidden;
background:url('/image/templates/selbsthilfe/selbsthilfe_logo.png'); }
.headermain { width:720px; min-height:160px; background:#620063; }
.pageheader > .navigation { }

#servicenav { position:relative; padding:5px 5px; }
#servicenav > ul { display:inline-block; }
#servicenav > ul > li { float:left; line-height:1.1; }
#servicenav > ul > li + li { border-left:1px solid #fff; }
#servicenav > ul > li > a,
#servicenav > ul > li > .navtext { display:inline-block; padding:0 10px; font-size:1.2em; color:#fff; text-decoration:none; }
#servicenav > ul > li > a:hover,
#servicenav > ul > li > .navtext { color:#000; }

#mainnav { position:relative; z-index:1; padding:25px 0px 17px; }
#mainnav > ul { display:inline-block; width:100%; padding:0 7px; height:32px;
-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
background:
url('/image/templates/selbsthilfe/mainnav_bg.gif') no-repeat padding-box 0 -32px,
url('/image/templates/selbsthilfe/mainnav_bg.gif') no-repeat padding-box 100% -64px,
url('/image/templates/selbsthilfe/mainnav_bg.gif') repeat-x content-box 0 0;
-pie-background:
url('/image/templates/selbsthilfe/mainnav_bg.gif') no-repeat padding-box 0 -32px,
url('/image/templates/selbsthilfe/mainnav_bg.gif') no-repeat padding-box 100% -64px,
url('/image/templates/selbsthilfe/mainnav_bg.gif') repeat-x content-box 0 0;
behavior:url('/css/pie2.htc'); position:relative;
}
#mainnav > ul > li { position:relative; float:left; padding:0 2px 0 0; background: url('/image/templates/selbsthilfe/mainnav_bg.gif') no-repeat 100% -128px; color: #FFFFFF; }
#mainnav > ul > li:first-child { padding:0 2px; background: url('/image/templates/selbsthilfe/mainnav_bg.gif') no-repeat 0 -96px, url('/image/templates/selbsthilfe/mainnav_bg.gif') no-repeat 100% -128px; }
#mainnav > ul > li > a,
#mainnav > ul > li > .navtext { display:table-cell; height:30px; padding:2px 10px 0; vertical-align:middle; line-height:1; font-size:1.2em; font-weight:bold; color:#fff; text-decoration:none; }
#mainnav > ul > li > a:hover,
#mainnav > ul > li.active > a,
#mainnav > ul > li > .navtext { color:#fff;
background:url('/image/templates/selbsthilfe/mainnav_bg.gif') repeat-x 0 -160px; }
#mainnav > ul > li > ul { position:absolute; left:-9999em; min-width:13em; padding:4px 0;
border:solid #620063; border-width:0 1px 1px; border-radius:0 0 6px 6px; background:#E0CAED; color: #620063; }
#mainnav > ul > li:first-child:hover > ul { left:1px; }
#mainnav > ul > li:hover > ul { left:-1px; }
#mainnav > ul > li > ul > li { width:230px; }
#mainnav > ul > li > ul > li > a,
#mainnav > ul > li > ul > li > .navtext { display:block; padding:4px 6px; font-size:1.2em; line-height:1.1; }
#mainnav > ul > li > ul > li > a:hover,
#mainnav > ul > li > ul > li > .navtext { color:#fff; background:#620063; }

/* <-- Header */

/* Body --> */
.pagebody { position:relative; min-height:550px; }
.pagebody > .bg { width:720px; height:610px; max-height:100%; top:-60px; padding-top:59px; border-top:1px solid #fff; background:url('/image/templates/selbsthilfe/leftmaincol_bg.gif') no-repeat; }

/* linke Spalte --> */
.bodyleft { position:relative; float:left; width:180px; padding-bottom:50px; } 
#subnav { margin:110px 10px 0; }
#subnav > ul { }
#subnav > ul > li + li { margin-top:7px; }
#subnav > ul > li > a,
#subnav > ul > li > .navtext { display:inline-block; padding:1px 0 1px 25px;
text-decoration:none; font-size:1.3em; line-height:normal; color:#000; font-family:Arial, Verdana, Helvetica, sans-serif;
background:url('/image/templates/selbsthilfe/subnav_li.png') no-repeat 0 0; }
#subnav > ul > li > a:hover,
#subnav > ul > li.active > a { color:#620063; }
/* <-- linke Spalte */

/* Hauptspalte --> */
.bodymain { position:relative; float:left; width:540px; padding-bottom:50px; margin-right:-10px; }

/* Hauptinhalt --> */
.maincontent { display:inline-block; width:480px; margin-left:30px; font-size:12px; line-height:1.3;
-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
.ie8 .maincontent { font-size:14px; }

.maincontent hr { visibility:hidden; clear:both; }
.maincontent a { text-decoration:none; color:#620063; }
.maincontent a:hover { text-decoration:underline; }
.maincontent h1 { margin-bottom:15px; margin-top:15px; padding-bottom:4px; border-bottom:1px solid #620063; font-size:22px; font-weight:normal; color:#620063; font-family:Arial,Verdana, Helvetica,  sans-serif; }
.maincontent h2 { margin:1em 0; font-size:13px; font-weight:bold; color:#000000; }
.maincontent h3 { margin:1em 0; font-size:13px; }
.maincontent h4 { margin-bottom:15px; margin-top:15px; padding-bottom:4px; border-bottom:1px solid #F29100; font-size:22px; font-weight:normal; color:#F29100; font-family:Arial,Verdana, Helvetica,  sans-serif; }
.maincontent p { margin:0.7em 0; }
.maincontent img[align=left] { margin-right:20px; }
.maincontent img[align=right] { margin-left:20px; }
.maincontent > img[src*="image/kopfgrafiken/skat/"] { float:right; min-width:470px; max-width:470px; margin:-15px -35px 15px 40px; }

.einzelseite { }
.einzelseite_icons,
.bodymain .hsuper { display:none; }
.einzelseite ul { margin:10px 0; list-style-type: square; margin-left: 30px;}
.einzelseite > h1 { }
.einzelseite > h2 { margin:15px 0; color:#F29100; font-size:20px; line-height:1.1; font-weight:normal; }

/* Terminkalender (global)
-----------------------------------------------------------------------------------*/

.termin_ausgabe { border:0px; width : 100%; padding:0px; }
.termin_ausgabe_datum { float: left; width: 100px; font-size: 10px; font-family: Arial; }
.termin_ausgabe_datum_trans { float: left; background: #C5D4E0; width: 100px; font-size: 10px; font-family: Arial; }
.termin_ausgabe_dmy { font-weight: bold; font-family: Arial; font-size: 12px; }
.termin_ausgabe_tagname {}
.termin_ausgabe_uhrzeit {}
.termin_ausgabe_content { width: 380px; float: left; }
.termin_ausgabe_thema { font-size: 14px; font-weight: bold; margin-bottom: 15px; line-height:16px; }
.termin_ausgabe_details { font-size: 12px; margin-bottom: 0px; clear:both; display: none }
.termin_monatsanzeige { width:100%; margin-bottom: 15px; margin-top: 15px; padding-top:6px; padding-bottom:6px; background-color:#fec3ff; }
.termin_planer_kopf { padding: 10px; width: 460px; background: url(/image/templates/selbsthilfe/termin_planer_kopf.jpg) #0BA047 repeat-x; color : white; font-family: Helvetica, Arial; font-size: 20px; }
.termin_planer_springer { width: 460px; height: 30px; padding:10px; background: url(/image/templates/selbsthilfe/termin_planer_kopf.jpg) #0BA047 repeat-x;  color : white; font-family: Helvetica, Arial; font-size: 20px; }
.termin_planer_springer_1 { padding-top: 4px; padding-left:6px; float: left; text-align: left; width: 25%; }
.termin_planer_springer_2 {	margin-top: 6px; float: left; text-align: center; width: 47%; font-family: Arial; color: #FFFFFF; font-size:20px; }
.termin_planer_springer_3 { padding-top: 4px; padding-right:1px; float: right; text-align: right; width: 25%; }
.termin_planer_kalender { width: 100%;}
.termin_planer_abschluss { display: none; height: 30px; width: 100%; background: #fec3ff; margin-bottom: 15px; }
.termin_kalender_wochentage { border: 0px; width:100%; padding:2px; height: 20px;}
.termin_kalender_wochentage td{	text-align:center; background-color:#D2EDC9; font-size: 14px; color:#333333; font-weight: bold; border: 0px; width:14%; padding:2px; }
.termin_kalender_verlauf { width:100%; }
.termin_kalender_tage { border: 0px; width:100%; padding:2px; height: 150px; }
.termin_kalender_tage td{ text-align:center; vertical-align: middle; font-size: 14px; color:#333333; font-weight: bold; border: 0px; width:14%; padding:2px; }

.zeige_meldung-leit {
	background-color:#F6F6F6;
	border:1px solid #BFBFBF;
	width: 646px;
	margin-bottom : 15px;
	margin-top : 15px;
}

.zeige_meldung-leit_rubrik_headline {
	font-family : Helvetica, Arial;
	color: #FF9900;
	margin: 6px;
}

.zeige_meldung-leit_headline {
	margin: 6px;
	font-size: 16px;
	font-weight: bold;
}

.zeige_meldung-leit_subheadline {
	margin: 6px;
	font-size: 14px;
	color: #999999;
	margin-bottom:10px;
}

.zeige_meldung-leit_inhalt {
	margin-left: 6px;
	margin-right: 6px;
	font-size: 12px;
}

.zeige_meldung-leit_bild {
	border:0px;
	margin: 6px;
}

.zeige_meldung-leit_bild img{
	border:0px;
	width:200px;
}

.zeige_meldung-leit_icons {
	margin : 6px;
	text-align:right;
	width:98%;
	clear: left;
	float: right;
	padding-right:15px;
}

.zeige_meldung_halb_links {
	float:left;
	width:318px;
	background-color:#F6F6F6;
	border:1px solid #BFBFBF;
	overflow: hidden;
}

.zeige_meldung_halb_rechts {
	float:right;
	margin-left: 6px;
	width:318px;
	background-color:#F6F6F6;
	border:1px solid #BFBFBF;
	overflow: hidden;
}

.zeige_meldung_halb_inhalt {
	width: 320px;
}

.zeige_meldung_halb_rubrik {
	font-family : Helvetica, Arial;
	color: #FF9900;
	margin: 6px;
}

.zeige_meldung_halb_bild img {
	width:320px;
}

.zeige_meldung_halb_icons {
	margin : 6px;
	text-align:right;
	width:90%;
	clear: left;
	float: right;
	padding-right:15px;
}

.zeige_meldung_halb_headline {
	margin:5px;
	font-size: 16px;
	font-weight: bold;
}

.zeige_meldung_halb_subheadline {
	margin:5px;
	font-size: 14px;
	color: #999999;
	font-weight: bold;
}

.zeige_meldung_halb_anreisser {
	margin:5px;
	font-size: 12px;
	color: #000000;
}

.zeige_rubrik {
	width: 100%;
	min-height: 15px;
	clear: left;
	padding-top:15px;
}

.zeige_rubrik_inhalt {
	font-weight: normal;
}

.zeige_rubrik_titel {
	font-family : Helvetica, Arial;
	color: #FF9900;
	margin-bottom: 6px;
	font-size:14px;
	font-weight: bold;
}

.zeige_rubrik_bild_left{
	float: left;
}

.zeige_rubrik_bild_left img{
	margin-right: 15px;
	width : 250px;
	border: 0px;
}

.zeige_rubrik_bild_right{
	float: right;
}

.zeige_rubrik_bild_right img{
	margin-left: 15px;
	width : 250px;
	border: 0px;
}

.zeige_rubrik_headline {
	margin:5px;
	font-size: 16px;
	font-weight: bold;

}

.zeige_rubrik_subheadline {
	margin:5px;
	font-size: 14px;
	color: #999999;
	font-weight: bold;
}

.zeige_rubrik_anreisser {
	margin:5px;
	font-size: 12px;
	color: #000000;
}

.zeige_rubrik_icons {
	margin : 6px;
	text-align:right;
	width:100%;
	clear: left;
	float: right;
	padding-right:15px;
}

.zeige_rubrik_pfeil {
	float: left;
	width : 3%;
	padding-top:8px;
}

.zeige_rubrik_headlines {
	float: left;
	width : 97%;
}

.zeige_rubrik_kheadline {
	margin:5px;
	font-size: 12px;
	font-weight: bold;
}
.zeige_rubrik_kheadline2 {
	margin:5px;
	font-size: 12px;
	color: #999999;
	font-weight: bold;
}

.zeige_rubrik_kicons {
	margin : 6px;
	text-align:right;
	width:100%;
	clear: left;
	float: right;
	padding-right:15px;
}

#start_weitere_meldungen_kopf{
	font-family: Helvetica, Arial;
	background-color:#0A374F;
	height:40px;
	padding-top:15px;
	color:white;
	font-size:25px;
	line-height:30px;
	padding-left:12px;
	font-weight:bold;
	width:635px;
}

#start_weitere_meldungen_kopf a{
	color : white;
	display:block;
	width:635px;
	height:40px;
}

#start_weitere_meldungen_kopf a:hover{
	text-decoration: none;
}

.zeige_meldung {
	width: 100%;
	padding-top:15px;
}

.zeige_meldung_inhalt {
	font-weight: normal;
	line-height: 1.5em;
}

.zeige_meldung_headline {
	margin-bottom:5px;
	margin-top:5px;
	font-size: 16px;
	font-weight: bold;
	line-height: 1em;

}

.zeige_meldung_subheadline {
	margin-bottom:5px;
	margin-top:5px;
	font-size: 14px;
	color: #999999;
	font-weight: bold;
	line-height: 1em;
}

.zeige_meldung_anreisser {
	margin-bottom:5px;
	margin-top:5px;
	font-size: 12px;
	color: #000000;
}

.zeige_meldung_icons {
	margin : 6px;
	text-align:right;
	clear: left;
	float: right;
}

.zeige_meldung_bild_links{
	float: left;
}

.zeige_meldung_bild_links img{
	margin-right: 15px;
	width : 200px;
	border: 0px;
}

.zeige_meldung_bild_rechts{
	float: right;
}

.zeige_meldung_bild_rechts img{
	margin-left: 15px;
	width : 200px;
	border: 0px;
}

.zeige_meldung_bild_mitte{
	float: right;
}

.zeige_meldung_bild_mitte img{
	margin-left: 15px;
	width : 250px;
	border: 0px;
}

#start_downloads {
	width: 100%;
	margin-top: 15px;
	padding:5px;
	background-color:#F6F6F6;
	border:1px solid #BFBFBF;
	overflow: hidden;
}

#start_downloads_kopf {
	font-family : Helvetica, Arial;
	color: #FF9900;
	margin-bottom: 6px;
	font-size:14px;
	font-weight: bold;
}

#start_downloads_kopf {
	font-family : Helvetica, Arial;
	color: #FF9900;
	margin-bottom: 6px;
	font-size:14px;
	font-weight: bold;
}

.start_downloads_symbol {
	width:3%;
	float:left;
}

.start_downloads_bemerkung {
	padding-left: 15px;
	float:left;
	width:97%;;
}

/* News
-----------------------------------------------------------------------------------*/

.news_archivlink {
	margin-top:10px;
	margin-bottom:10px;
	font-size: 12px;
	font-weight: bold;
}

.news_v_seite {
	margin-top: 10px;
	float: left;
}

.news_n_seite {
	margin-top: 10px;
	float: right;
	padding-right: 20px;
}

.news_kopf {
	width: 100%;
	border-top: 1px dotted black;
	margin-bottom:20px;
	font-size:10px;
	height: 20px;
}

.news_datum {
	float: left;
	width:49%;
	font-size:10px;
}

.news_links {
	float: right;
	width:49%;
	text-align:right;
}

.news_inhalt {
	width: 100%;
}

.news_inhalt ul { 
	list-style-position: outside;
	list-style-type: disc;
	margin:20px;
}

.news_titel {
	line-height: 1.3em;
	color: #000000;
	font-size: 18px;
	font-weight: bold;
}

.news_titel2 {
	line-height: 1.3em;
	color: #333333;
	font-size: 14px;
}

.news_anreisser {
	margin-top:15px;
	line-height: 1.3em;
	color: #333333;
	font-size: 13px;
	font-weight: bold;
	margin-bottom:15px;
}

.news_inhalt {
	line-height: 1.5em;
	color: #333333;
	font-size: 12px;
	margin-bottom:15px;
}

.news_referenzbild_left {
	float: left;
	margin-right : 10px;
	width: 200px;
	border: 1px solid #7B7B7B;
}

.news_referenzbild_img img{
	width: 200px;
}

.news_referenzbild_limg img{
	width: 635px;
}

.news_referenzbild_bu {
	font-size: 10px;
	padding: 5px;
	width:191px;
}

.news_referenzbild_right {
	float: right;
	margin-left : 10px;
	width: 300px;
	border: 1px solid #7B7B7B;
}

.news_referenzbild_center {
	width: 635px;
	border: 1px solid #7B7B7B;
	margin-bottom : 15px;
}

.news_trenner_seiten {
	width:100%;
	height: 30px;
	clear:left;
	border-top:1px dotted #BFBFBF;
	margin-bottom:3px;
	padding-top:10px;
}

.news_trenner_1 {
	float:left;
	width: 33%;
	height:30px;
}

.news_trenner_2 {
	height:30px;
	float:left;
	width: 33%;
	text-align: center;
}

.news_trenner_3 {
	height:30px;
	float:right;
	width: 33%;
	text-align: right;
}

.news_autor {
	width: 100%;
	text-align: right;
	float: right;
	font-size: 10px;
	margin-bottom: 15px;
}

.news_zusatzdaten_titel {
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 10px;
}

.news_zusatzdaten table{
	padding : 0px;
	border : 0px;
	margin-left:20px;
	margin-top:20px;
}

.news_rubrik_name {
	font-size: 18px;
	color: #FF9900;
	font-weight: bold;
	margin-bottom: 20px;
}

.news_weitere_meldungen {
	background-color: #0a374f;
	color: #ffffff;
	font-family: "Helvetica", "Arial";
	font-size: 25px;
	font-weight: 700;
	height: 30px;
	padding-left: 12px;
	padding-top: 15px;
}

.news_rubrik_icon {
	float:left;
	width:40px;
	margin-left:10px;
	margin-top:6px;
}

.news_rubrik_titel {
	line-height: 1.5em;
	width : 550px;
	float:left;
	margin-left:10px;
	margin-top:3px;
	margin-bottom:10px;
}

.news_rubrik_headline {
	color: #000000;
	font-family: Helvetica, Arial;
	font-size: 18px;
}

.news_rubrik_kurzmeldungen {
	width:100%;
	padding-bottom: 15px;
}

.news_vollstaendige_rubrik {
	width:95%;
	float:right;
	margin-bottom:15px;
	margin-right:10px;
	font-size:10px;
	text-align:right;
}

.news_zur_uebersicht {
	width:95%;
	float:left;
	margin-bottom:15px;
	font-size:10px;
	text-align:left;
}

/* Pressebereich
-----------------------------------------------------------------------------------*/

.presse_archivlink {
	margin-top:10px;
	margin-bottom:10px;
	font-size: 12px;
	font-weight: bold;
}

.presse_v_seite {
	margin-top: 10px;
	float: left;
}

.presse_n_seite {
	margin-top: 10px;
	float: right;
	padding-right: 20px;
}

.presse_kopf {
	width: 100%;
	border-top: 1px dotted black;
	margin-bottom:20px;
	font-size:10px;
	height: 20px;
}

.presse_datum {
	float: left;
	width:49%;
	font-size:10px;
}

.presse_links {
	float: right;
	width:49%;
	text-align:right;
}

.presse_inhalt {
	width: 100%;
}

.presse_titel {
	line-height: 1.3em;
	color: #000000;
	font-size: 16px;
	font-weight: bold;
}

.presse_titel2 {
	line-height: 1.3em;
	color: #333333;
	font-size: 14px;
	margin-bottom:15px;
}

.presse_anreisser {
	line-height: 1.3em;
	color: #333333;
	font-size: 14px;
	font-weight: bold;
	margin-bottom:15px;
}

.presse_inhalt {
	line-height: 1.5em;
	color: #333333;
	font-size: 12px;
	margin-bottom:15px;
}

.presse_referenzbild_left {
	float: left;
	margin-right : 10px;
	width: 300px;
	border: 1px solid #7B7B7B;
}

.presse_referenzbild_img img{
	width: 300px;
}

.presse_referenzbild_limg img{
	width: 635px;
}

.presse_referenzbild_bu {
	font-size: 10px;
	padding: 5px;
}

.presse_referenzbild_right {
	float: right;
	margin-left : 10px;
	width: 300px;
	border: 1px solid #7B7B7B;
}

.presse_referenzbild_center {
	width: 635px;
	border: 1px solid #7B7B7B;
	margin-bottom : 15px;
}

.presse_trenner_seiten {
	width:100%;
	height: 30px;
	clear:left;
	border-top:1px dotted #BFBFBF;
	margin-bottom:3px;
	padding-top:10px;
}

.presse_trenner_1 {
	float:left;
	width: 33%;
	height:30px;
}

.presse_trenner_2 {
	height:30px;
	float:left;
	width: 33%;
	text-align: center;
}

.presse_trenner_3 {
	height:30px;
	float:right;
	width: 33%;
	text-align: right;
}

.presse_autor {
	width: 100%;
	text-align: right;
	float: right;
	font-size: 10px;
	margin-bottom: 15px;
}

.presse_zusatzdaten_titel {
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 10px;
}

.presse_zusatzdaten table{
	padding : 0px;
	border : 0px;
	margin-left:20px;
	margin-top:20px;
}

.presse_login_kopf {
	width:100%;
	height:25px;
	background-color: #2B628B;
}

.presse_login_kopf_bild { float:left; width:20px; }
.presse_login_kopf_bild img { margin-left : 4px; margin-top  : 6px; }
.presse_login_kopf_titel { float:left; padding-top : 6px; font-family: Arial,Helvetica; color : white; }
.presse_login_inhalt { width:635px; padding-top:5px; margin-bottom: 15px; background-color: #C5D4E0; padding-left: 5px; padding-right: 5px; border-left : 1px solid #2B628B; border-right : 1px solid #2B628B; border-bottom : 1px solid #2B628B; overflow:hidden; }
.presse_login_label { float: left; font-size: 10px; margin-right: 10px; padding-top:2px; }
.presse_login_feld { float: left; font-size: 10px; margin-right: 10px; padding-top:2px; }
.presse_login_button { margin-right:5px; width: 135px; height:23px; background:url(/image/templates/bund02/bg_button_right.gif) right no-repeat; float:right; }

.presse_login_button input {
	width: 135px;
	height:23px;
	background:url(/image/templates/bund02/bg_button_left.gif) left  no-repeat;
	color:#ffffff;
	font-weight:bold;
	border:none;
	overflow:visible;
	display:inline;
	margin:0px;
	padding:0px 4px 2px 4px;
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
}

.presse_kontakt_button {
	margin-right:5px;
	margin-bottom:10px;
	width: 135px;
	height:23px;
	background:url(/image/templates/bund02/bg_button_right.gif) right no-repeat;
	float:right;
}

.presse_kontakt_button input {
	width: 135px;
	height:23px;
	background:url(/image/templates/bund02/bg_button_left.gif) left  no-repeat;
	color:#ffffff;
	font-weight:bold;
	border:none;
	overflow:visible;
	display:inline;
	margin:0px;
	padding:0px 4px 2px 4px;
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
}

.presse_kontakt_label {
	font-size: 10px;
	margin-right: 10px;
	padding-top:2px;
}

.presse_kontakt_feld {
	font-size: 10px;
	margin-right: 10px;
	padding-top:2px;
}

.presse_kontakt_feld input{ width : 300px; }
.presse_kontakt_feld textarea{ width : 300px; height: 110px; }
.presse_kontakt_links { float: left; width:49%; }
.presse_kontakt_rechts { float: right; width:49%; }
#pressezugang_h1 { margin-left:6px; font-size:18px; font-weight:bold; color: #0B2840; font-family: Georgia, Arial, helvetica, sans-serif; background-color: transparent; padding-top:10px; padding-bottom:10px; }
#pressezugang_h2 { margin-left:6px; font-size:14px; font-weight:bold; color: #0B2840; font-family: Georgia, Arial, helvetica, sans-serif; background-color: transparent; padding-bottom:10px; }
#pressezugang_h3 { margin-left:6px; font-size:12px; font-weight:bold; color: #0B2840; font-family: Arial, helvetica, sans-serif; background-color: transparent; padding-bottom:10px; }
#pressezugang_inhalt { width:100%; font-family: Arial, helvetica, sans-serif; padding:6px; }
.presse_rubrik_name { font-size: 18px; color: #FF9900; font-weight: bold; margin-bottom: 20px; }
.presse_weitere_meldungen { background-color: #0a374f; color: #ffffff; font-family: "Helvetica", "Arial"; font-size: 25px; font-weight: 700; height: 30px; padding-left: 12px; padding-top: 15px; }
.presse_rubrik_icon { float:left; width:40px; margin-left:10px; margin-top:6px; }
.presse_rubrik_titel { line-height: 1.5em; width : 550px; float:left; margin-left:10px; margin-top:3px; margin-bottom:10px; }
.presse_rubrik_headline { color: #000000; font-family: Helvetica, Arial; font-size: 18px; }
.presse_rubrik_kurzmeldungen { width:100%; padding-bottom: 15px; }
.presse_vollstaendige_rubrik { width:95%; float:right; margin-bottom:15px; margin-right:10px; font-size:10px; text-align:right; }
.presse_zur_uebersicht { width:95%; float:left; margin-bottom:15px; font-size:10px; text-align:left; }
/* Dokumentenmanager
----------------------------------------------------------------------------------------*/

#dokumente_kategorie { padding-left: 10px;	padding-top: 5px; padding-bottom: 5px; background: #EFEFEF; font-weight: bold; }
#dokumente_zelle1 { text-align:left; vertical-align: top; padding-left: 10px; padding-top: 3px; padding-bottom: 3px; width: 65px; border-bottom: 1px dotted black; overflow:hidden; }
#dokumente_zelle2 { text-align:left; vertical-align: top; padding-left: 10px; padding-top: 3px; padding-bottom: 3px; width: 50px; border-bottom: 1px dotted black; overflow:hidden; }
#dokumente_zelle3 { text-align:left; vertical-align: top; padding-left: 10px; padding-top: 3px; padding-bottom: 3px; border-bottom: 1px dotted black; }
#dokumente_zelle4 { text-align:center; vertical-align: top; padding-left: 10px; padding-top: 3px; padding-bottom: 3px; width: 200px; border-bottom: 1px dotted black; }
#dokumente_zelle4 img {	width: 100px;}
#dokumente_datum{	font-weight: bold;	font-size  : 10px;}
#dokumente_az{	font-weight: bold;	font-size  : 10px;}
#dokumente_titel{	font-size: 14px;	font-weight: bold;}
#dokumente_beschreibung{ font-size: 12px;}

/* Kommentarfunktion
-----------------------------------------------------------------------------------*/

.kommentar_kopf {
	height: 28px;
	background-color: #FFFFFF;
	width:100%;
	cursor: pointer;
}

.kommentar_kopfbild {
	float:left;
	background : url('/image/templates/bund02/kommentar_schreiben.gif');
	width:20px;
	height: 18px;
	margin-right: 10px;
}


.kommentar_kopftext {
	float:left;
	color:#37678D;
	font-family: Helvetica, Arial;
	font-size:14px;
}

.kommentar_formular {
	padding: 0px;
	border:0px;
	width:100%;
}

.kommentar_label {
	width: 150px;
	float:left;
	font-size: 12px;
	font-family: Arial;
}

.kommentar_feld {
	float: left;
	width: 490px;
	text-align: right;
}

.kommentar_feld input{
	width: 480px;
}

.kommentar_feld textarea{
	width: 480px;
	height:160px;
	font-family:Arial;
}

.kommentar_button {
	margin-right:5px;
	width: 135px;
	height:23px;
	background:url(/image/templates/bund02/bg_button_right.gif) right no-repeat;
	float:right;
}

.kommentar_button input {
	width: 135px;
	height:23px;
	background:url(/image/templates/bund02/bg_button_left.gif) left  no-repeat;
	color:#ffffff;
	font-weight:bold;
	border:none;
	overflow:visible;
	display:inline;
	margin:0px;
	padding:0px 4px 2px 4px;
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
}

.kommentar_hinweis {
	font-family: Arial;
	font-size: 12px;
}

.kommentar_inhalte {
	padding: 0px;
	border:0px;
	width:100%;
}

.kommentar_zeile_1 {
	padding: 0px;
	border:0px;
	width:100%;
	background: #EFEFEF;
	margin-bottom: 15px;
}

.kommentar_zeile_2 {
	padding: 0px;
	border:0px;
	width:100%;
	background: #FFFFFF;
	margin-bottom: 15px;
}

.kommentar_datum {
	padding:5px;
	width: 90px;
	float:left;
	font-size: 12px;
	font-family: Georgia;
}

.kommentar_beitrag {
	float: left;
	width: 540px;
}

.kommentar_beitrag_headline {
	line-height: 1.5em;
	font-family: Georgia;
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 10px;
}

.kommentar_beitrag_autor {
	color: #AFAFAF;
	line-height: 1em;
	font-family: Georgia;
	font-size: 14px;
	margin-bottom: 20px;
}

.kommentar_beitrag_text {
	line-height: 1.5em;
	font-family: Georgia;
	font-size: 12px;
}

.kommentar_weitere {
	width: 100%;
	font-family: Georgia;
	font-size: 14px;
}

/* Themen A-Z
*----------------------------------------------------------------------------------------
*/

.fthemen_bild{
	width:480px;
	overflow-x: hidden;
}

.fthemen_bild img{
	width:480px;
}

.fthemen_claim{
	float: left;
	width: 450px;
	min-height: 20px;
	vertical-align:bottom;
	padding: 10px 15px;
	color: #FFFFFF;
	background: #fec3ff;
	font-size: 25px;
	line-height:1.4;
	font-family : Arial, Sans-Serif;
	border-bottom:1px solid #8B8C96;
}

.fthemen_text{
	float: left;
	width:480px;
	vertical-align:bottom;
	padding: 20px 0px 20px 0px;
	overflow-x: hidden;
	font-family : Arial, Sans-Serif;
}

.fthemen_text ul{
	margin-left: 0px;
	margin-bottom : 0px;
	list-style : none;
}

.fthemen_text ul li{
	padding-bottom : 5px;
	color: #8B8C96;
}

.fthemenka_kopf {
	background: url("/image/templates/selbsthilfe/rightmodule_head.png") 0% 50% no-repeat transparent;
	margin-top: 20px;
}

.fthemenka_kopf_bild {
	background: url("/image/templates/selbsthilfe/arrow.png") 0px 0px no-repeat transparent;
	display: none;
	float: left;
	height: 23px;
	width: 20px;
}

.fthemenka_kopf_bild img {
	display: none;
}

.fthemenka_kopf_titel {
	color: white;
	font-weight: 700;
	padding-left: 13px;
}

.fthemenka_themen_inhalt {
	background: white;
	border: 1px solid #009EE0;
	font-size: 14px;
	padding: 6px;
}

.fthemenka_themen_inhalt_gremien {
	border-bottom: 1px solid #BBBEBE;
	border-left: 1px solid #BBBEBE;
	border-right: 1px solid #BBBEBE;
	float: left;
	font-size: 12px;
	font-weight: normal;
	padding: 5px 3px;
	width: 273px;
	margin-bottom: 15px;
}

.fthemenka_themen_inhalt ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
	list-style-image: none;
	position: relative;
	display:inline-block;
	width:245px;	
}

.fthemenka_themen_inhalt_gremien ul
{
	padding-left:31px;
	margin-left: 0px;
	margin-bottom : 15px;
	list-style-image : url(/image/templates/erlangen/arrow_liste.gif);
}

.fthemenka_themen_inhalt ul li
{
	width:100%;
}

.fthemenka_themen_inhalt_gremien ul li
{
	padding-left:5px;
	line-height:19px;
}

.fthemenka_themen_inhalt_gremien ul li + li
{
	margin-top:5px;
}

.fthemenka_themen_inhalt_gremien a
{
	display:block;
}

.fthemenka_themen_inhalt_gremien .videolink
{
	padding-left:25px;
	background: url(/image/templates/erlangen/page_video.gif) no-repeat top left;
}

.fthemenka_themen_inhalt_col{
	clear:both;
	margin-top: 15px;
	text-align:left;
	
}

.fthemenka_themen_inhalt_col0{
	float: left;
	width: 108px;
	overflow: hidden;
	text-align:left;
}

.fthemenka_themen_inhalt_col1{
	margin-left: 0px;
	float: left;
	width: 137px;
	overflow: hidden;
}

.fthemenka_themen_inhalt_bild{
	width: 100px;
	height: 90px;
	overflow: hidden;
	float: left;
}

.fthemenka_themen_inhalt_video{
	width: 260px;
	overflow: hidden;
	float: left;

}

.fthemenka_themen_inhalt_bild img{
	width: 100px;
	border: 0px;
}

.fthemenka_themen_inhalt_namen{
	width: 130px;
	line-height: 1.6em;
	color: #8B8C96;
	
}

.fthemenka_themen_inhalt_namen a{
	color: #0082CD;
}

.fthemenka_themen_inhalt_namen strong{
	color: #0082CD;
	
}

.fthemenka_themen_inhalt_namen_liste{
	width: 100%;
	text-align:left;
}

.fthemenka_themen_inhalt_namen_funktion{
	width: 258px;
	text-align:left;	
	font-weight: bold;
	color: #8B8C96;
	padding-top: 10px;
	padding-bottom: 10px;
}

.fthemenka_themen_inhalt_namen_funktion img{
	width: 258px;
}

.fthemenka_themen_inhalt_namen_vorname{
	float: left;
	width: 240px;
	text-align:left;
	color: #8B8C96;
}

.fthemenka_themen_inhalt_bild_titel{
	float: left;
	font-size: 12px;
	font-weight: normal;
	padding: 5px 10px;
	width: 240px;
	margin-bottom:15px;
}

.fthemenka_themen_inhalt_namen_nachname{
	color: #0082CD;
}

.fthemen_cols {
	clear:both;
}

.fthemen_cols_box {}

.fthemen_cols ul{
	list-style-type:none;
	margin:0px;
	padding:0px;
	list-style-image: none;
	position: relative;
}

.fthemen_cols ul li h1{
	margin-bottom: 15px;
	margin-top: 15px;
	padding-bottom: 4px;
	border-bottom: 1px solid #620063;
	font-size: 22px;
	font-weight: normal;
	color: #620063;
	font-family: Arial,Verdana, Helvetica, sans-serif;
}

.fthemen_cols_titel {
	color: #8B8C96;
	font-family: Arial, Helvetica;
	font-size: 20px;
	line-height: 1.2;
	padding-left: 0px;
	padding-bottom: 20px;
	margin-top:20px;	
}

.fthemen_cols_artikel ul li{
	float:left;
	padding-bottom: 20px;
}

.fthemen_cols_box{
	float:left;
	clear:both;
	background: #FFFFFF;
}

.fthemen_cols_artikel_bild{
	float:left;
	width:210px;
	overflow:hidden;
	margin-right:10px;
}

.fthemen_cols_artikel_bild img {
	width:200px;
}

.fthemen_cols_artikel_datum{
	font-size:12px;
	line-height:normal;
}

.fthemen_cols_artikel_headline{
	padding:4px 0 3px;
	color: #8B8C96;
	font-weight: bold;
	font-size:16px;
}

.fthemen_cols_artikel_headline a{
	color: #8B8C96;
}

.fthemen_cols_artikel_headline2{
}

.fthemen_cols_artikel_anreisser{
	display:inline;
	margin-right:5px;
}

.fthemen_cols_artikel_anreisser > p:last-child{
	display:inline;
}

.fthemen_cols_artikel_mehr{
	display:inline-block;
	float:right;
}

.fthemen_cols_artikel_mehr > a{
	padding-left:13px;
	background:url('/image/templates/erlangen/arrow_liste.gif') no-repeat -4px 4px;
}

.fthemen_cols_artikel_information{
	display:none;
}

.fthemen_cols_artikel_text{
	margin-left: 220px;
}

.fthemen_cols_artikel_zeile{
	float: left;
	width: 100%;
}

.fthemen_cols_artikel_headline{
	line-height:1.4;
}

.fthemenka_themen_inhalt_bildgalerie{
	font-size: 14px;
	padding: 6px;
}

.fthemenka_themen_inhalt_dokumente{
	border-bottom: 1px solid #BBBEBE;
	border-left: 1px solid #BBBEBE;
	border-right: 1px solid #BBBEBE;
	float: left;
	font-size: 12px;
	font-weight: normal;
	padding: 5px 3px;
	width: 273px;
	margin-bottom: 15px;	
}

.fthemenka_themen_inhalt_dokumente ul
{
	list-style:none;
	margin-left: 0px;
	margin-bottom : 15px;
	margin-top:0px;
	padding-left:10px;
}

.fthemenka_themen_inhalt_dokumente ul li {
	clear:both;
	padding-bottom : 15px;
	color: #003F64;
}

.fthemenka_themen_inhalt_dokumente_icon{
	float: left;
	height:18px;
	width: 16px;
	margin-right: 10px;
	padding-top:2px;	
}

.fthemenka_themen_inhalt_dokumente_icon img{
	border: 0;	
}

.fthemenka_themen_inhalt_dokumente_titel{
	float: left;
	width: 218px;
	margin-bottom:10px;
}

.fthemenka_kopf_intranet {
	padding-bottom: 10px;
	padding-top: 10px;
	margin-left: 5px;
	width: 270px;
	background: #93BFEB;
}

.fthemenka_kopf_bild_intranet {
	background: url("/image/templates/erlangen/arrow.png") 0px 0px no-repeat transparent;
	display: none;
	float: left;
	height: 23px;
	width: 20px;
}

.fthemenka_kopf_bild_intranet img {
	display: none;
}

.fthemenka_kopf_titel_intranet {
	color: #FFFFFF;
	font-family: Arial, Helvetica;
	font-size: 20px;
	line-height: 1.2;
	padding-left: 10px;
}

.fthemenka_themen_inhalt_intranet{
	background: #CEE4ED;
	float: left;
	font-size: 12px;
	margin-left: 5px;
	width: 270px;
	padding-bottom: 20px;
}

.fthemenka_themen_inhalt_intranet a{
	color : #0083CC;
}

.fthemenka_themen_inhalt_intranet ul
{
	list-style:none;
	margin-left: 0px;
	margin-bottom : 15px;
	padding-left:10px;
}

.fthemenka_themen_inhalt_intranet ul li {
	clear:both;
	padding-bottom : 1px;
	color: #003F64;
}

/* Personenkreise
-----------------------------------------------------------------------------------*/

.personenkreis_icons {
	display: none;
}

.personenkreis_einleitung {
	overflow: hidden;
	width: 100%;
	margin-bottom: 15px;
}

.personenkreis_schluss {
	overflow: hidden;
	width: 100%;
	padding-top: 15px;
}

.personenkreis_person {
	width:100%;
	float:left;
	margin-bottom: 15px;
}

.personenkreis_funktion {
	float: left;
	width: 150px;
	overflow: hidden;
}

.personenkreis_bild {
	float: left;
	width: 100px;
	margin-right: 15px;
	overflow: hidden;
}

.personenkreis_bild img {
	width: 100px;
}

.personenkreis_details {
	float: left;
	width: 215px;
	overflow: hidden;
}

.personenkreis_trenner {
	clear: both;
	margin-bottom : 15px;
}

/* Profil I (klassisch)
-----------------------------------------------------------------------------------*/

.profil1_bild {
	float : left;
	width : 200px;
	margin-right: 20px;
}

.profil1_bild img{
	width: 180px;
}

.profil1_infos {
	float : left;
	width : 250px;
}

.profil1_name{
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 15px;
}

.profil1_label {
	float : left;
	width: 100px;
	font-weight: bold;
	margin-bottom: 15px;
}

.profil1_feld {
	width: 350px;
	margin-bottom: 15px;
}

.profil1_vita {
	margin-top: 15px;
	margin-bottom: 15px;
	float : left;
}

.dioezesan_bild{ width:480px; overflow:hidden; margin-bottom: 20px; background: #fec3ff; }
.dioezesan_bild img{ width:480px; }

.dioezesan_bildbu {
	padding: 10px;
	color: white;
	font-size: 12px;
	font-family: Arial;
}

/* <-- Hauptinhalt */
/* <-- Hauptspalte */

/* rechte Spalte --> */
.bodyright { position:relative; float:right; width:280px; padding-top:65px; background:#FFFFFF; border-left: 1px dotted #620063; }

.mod_suche { padding:8px 10px; border:solid #fff; border-width:1px 0; background:#620063; }
.form_quicksearch input[type=text] { display:inline-block; height:18px; padding:0 2px; border:1px solid #fff; vertical-align:middle; font-size:12px; background:#fec3ff; }
.form_quicksearch input[type=submit] { display:inline-block; padding-left:35px; border:0; vertical-align:middle; line-height:20px; font-size:14px; color:#fff; cursor:pointer;
background:url('/image/templates/selbsthilfe/rarr_white.gif') no-repeat 0 50% #620063; }
.form_quicksearch input[type=submit]:hover { text-decoration:underline; }

.selbsthilfe_box_kopf { padding:15px 10px; font-size:22px; font-family:Arial,Verdana, Helvetica, sans-serif; color:#620063; }
.selbsthilfe_box_kopf_inhalt > .article { position:relative; }
.selbsthilfe_box_kopf_inhalt .hl { display:table-cell; width:1%; height:35px; padding:0 10px; border:solid #fff; border-width:1px 0; vertical-align:middle; line-height:1.2; font-size:13px; font-weight:bold; color:#fff; background:#620063; }
.selbsthilfe_box_kopf_inhalt .hp { display:table-cell; width:1%; height:35px; padding:0 10px; vertical-align:middle; line-height:1.2; font-size:13px; font-weight:bold; color:#000; }
.selbsthilfe_box_kopf_inhalt .von { line-height:1.2; font-size:10px; color:#000; }
.selbsthilfe_box_kopf_inhalt .text { padding:10px 10px 40px; font-size:12px; }
.selbsthilfe_box_kopf_inhalt .more { position:absolute; bottom:20px; right:10px; padding-left:15px; font-size:12px; background:url('/image/templates/selbsthilfe/rarr_black.gif') no-repeat 0 50%; }
.selbsthilfe_box_kopf_inhalt .more:hover { text-decoration:underline; }

.selbsthilfe_box_zufallsbild { padding:15px 10px; font-size:22px; font-family:Arial, Verdana, Arial, sans-serif; color:#620063; }
.selbsthilfe_box_zufallsbild_img img { padding-top:20px; }
.selbsthilfe_box_zufallsbild_img img { width: 260px; }

/* Bildergalerie / LIGHTBOX
-------------------------------------------------------------------------------------------*/

.bildergalerie_light { width:100%; }
.bildergalerie_light_rahmen { width:150px; height:100px; margin-right: 15px; overflow:hidden; }
.bildergalerie_light_rahmen img{ width: 150px; }
.bildergalerie_light_label { font-size: 20px; }
.bildergalerie_light_label { font-size: 20px; }
.bildergalerie_light_tabelle { width: 100%; border: 0; padding:0; margin-bottom: 20px;}
.bildergalerie_light_titel{ font-size: 14px; }
.bildergalerie_light_beschreibung{ font-size: 10px; }
.bildergalerie_light_button{ float: right; margin-left: 15px; }
.bildergalerie_light_summe{ font-size: 14px; }
.bildergalerie_light_thumbs { margin-top: 15px; width:100%; }
.bildergalerie_light_name{ padding-bottom:6px; font-size:16px; font-weight: bold; }
.bildergalerie_light_bemerkung{ margin-top: 10px; font-size:14px; line-height: 1.5em; }
.bildergalerie_light_summe{ font-size: 14px; }
.bildergalerie_light_thumbs { width:100%; }
.bildergalerie_light_bild { float: left; width: 140px; height: 110px; overflow:hidden; border:1px solid black; margin-right: 15px; margin-bottom: 15px; }
.bildergalerie_light_bildhoch { float: left; width: 140px; height: 110px; overflow:hidden; border:1px solid black; margin-right: 10px; margin-bottom: 15px; }
.bildergalerie_light_bild img { height: 110px; }
.bildergalerie_light_bildhoch img { width: 140px; }
.bildergalerie_light_hinweis { font-weight: bold; font-size: 12px; }
.bildergalerie_light_name{ padding-bottom:6px; font-size:16px; font-weight: bold; }

/* Bilderserie in News- und Presseartikeln*/
.bilderserie { padding:0px; border:0px; width:100%; margin-bottom: 15px; }
.bilderserie_kopf { background-color:#fec3ff; font-size: 25px; line-height:25px; padding-top: 10px; padding-bottom: 10px; padding-left: 6px; color: white; font-family: Helvetica, Arial;}
.bilderserie_bild { float: left; margin-top: 15px; margin-right: 10px; overflow: hidden; }
.bilderserie_bild img { width:150px; }

.set{border-bottom:0px solid #000}
.set1 {
	position: relative;
	padding:0;
	background: -webkit-linear-gradient(white, #EBEBEB);
	background: -moz-linear-gradient(white, #EBEBEB);
	background: -ms-linear-gradient(white, #EBEBEB);
	background: -o-linear-gradient(white, #EBEBEB);
	background: linear-gradient(white, #EBEBEB);
	-pie-background: linear-gradient(#ffffff, #EBEBEB);
	behavior: url('/css/pie.htc');
}
.set2{
	position: relative;
	padding:0;
	background: -webkit-linear-gradient(white, #EBEBEB);
	background: -moz-linear-gradient(white, #EBEBEB);
	background: -ms-linear-gradient(white, #EBEBEB);
	background: -o-linear-gradient(white, #EBEBEB);
	background: linear-gradient(white, #EBEBEB);
	-pie-background: linear-gradient(#ffffff, #EBEBEB);
	behavior: url('/css/pie.htc');
	border-top: 1px solid #DEDEDE;
}
.set3{background-color:#C6C7CA;}
.set4{background-color:#BABCBF;}
.set5{background-color:#AEB0B4;}
.set6{background-color:#A1A3A7;}
.set7{background-color:#8C8E95;}

.accordionWrapper{display:inline-block; background-color:#fff; overflow:hidden; width:268px;}
.accordionWrapper img{vertical-align:top; border:0; margin:0; padding:0; border-bottom: 1px solid #8B8C96; width:266px;}
.accordionWrapper div{display:inline; float:left; margin:auto;}
.accordionWrapper div.title{cursor:pointer; color:#8B8C96; font-size:16px; padding:5px 5px 5px 12px; }
.accordionWrapper div.content{display:none;}

.startset{border-bottom:0px solid #000}
.startset1{background-color:#003F64;}
.startset2{background-color:#26648A;}
.startset3{background-color:#307FAE;}
.startset4{background-color:#4A91BA;}
.startset5{background-color:#63A0C3;}
.startset6{background-color:#003F64;}
.startset7{background-color:#26648A;}
.startset8{background-color:#307FAE;}
.startset9{background-color:#4A91BA;}
.startset10{background-color:#63A0C3;}
.startset11{background-color:#003F64;}
.startset12{background-color:#26648A;}
.startset13{background-color:#307FAE;}
.startset14{background-color:#4A91BA;}
.startset15{background-color:#63A0C3;}
.startset16{background-color:#63A0C3;}
.startset17{background-color:#63A0C3;}
.startset18{background-color:#63A0C3;}
.startset19{background-color:#63A0C3;}
.startset20{background-color:#63A0C3;}

.accordionstartWrapper{display:inline-block; background-color:#fff; overflow:hidden; width:270px;}
.accordionstartWrapper img{vertical-align:top; border:0; margin:0; padding:0}
.accordionstartWrapper div{display:inline; float:left; margin:auto;}
.accordionstartWrapper div.title{cursor:pointer; color:white; font-size:16px; padding:8px 5px 8px 11px; width: 268px;}
.accordionstartWrapper div.content{display:none;}

.saccdatum{
	clear:left;
	font-size:12px;
	color: #8B8C96;
	width:309px;
	padding-left: 11px;	
}

.saccheadline{
	clear:left;
	font-size:16px;
	color: #0083CC;
	width:309px;
	padding-left: 11px;		
}

.saccanreisser{
	clear:left;
	font-size:12px;
	color: #8B8C96;
	width:309px;
	padding-left: 11px;		
}

.sacclink{
	clear:left;
	text-align:right;
	font-size:12px;
	font-weight:bold;
	color: #0083CC;
	width:309px;
	padding-left: 11px;		
}

#morenews { display: none; }

.geokarte { position: relative; }
.geokarte_point { position:absolute; }
.geokarte_point a { font-size: 10px; color: #FFFFFF; text-decoration: none; }
.geokarte_point a:hover { text-decoration: none; }
/* <-- rechte Spalte */

/* Startseite --> */
.pagebody_start { }
/* <-- Startseite */

/* <-- Body */

/* Footer --> */
.pagefooter { position:absolute; left:-1px; right:-1px; top:100%; min-height:14px; padding:10px 10px 9px; margin-top:-34px; border:solid #000; border-width:1px 1px 0; line-height:14px; font-size:10px; background:#fff; }
/* <-- Footer */

/* =Responsive Structure ----------------------------------------------- */
@media (max-width:767px) {
	
	#mainnav0 { text-align:left; }
	#mainnav0 > ul { display:block; }
	#mainnav0 > ul > li { display:block; }
	#mainnav0 > ul > li + li { border-width:1px 0 0; }
	#mainnav0 > ul > li > a,
	#mainnav0 > ul > li > .navtext { display:block; height:auto; padding:5px 10px; }
	#mainnav0 > ul > li > ul { left:-9999em !important; width:auto; padding-left:10px; margin:0; border-width:0; }
	#mainnav0 > ul > li:last-child > ul { padding-bottom:2px; }
	#mainnav0 > ul > li.active > ul { position:relative; left:auto !important; top:auto !important; }
	#mainnav0 > ul > li > ul > li > a,
	#mainnav0 > ul > li > ul > li > .navtext { }

}
